.new_login_form {
    position: relative;
    height: calc(100vh - 70px);
    background: url("../images/biomark-doctor-bg.jpg") top center;
    background-size: cover;
    width: 100%;
    .login_wrapper {
        margin: 30px auto 0;
        // width: 370px;
        min-height: 200px;
        border-radius: 8px;
        background-color: #ffffff;
        box-shadow: 0 10px 40px -20px rgba(56, 73, 107, 0.2);
        padding: 30px;
        @media (max-width: 575px) {
            width: 100%;
        }

        .labelnormalmedium {
            font-size: 14px;
            font-weight: 600;
        }
    }

    .notice_container {
        padding: 30px;
        background-color: #FFF;
        border-radius: 8px;
        box-shadow: 0 10px 40px -20px rgba(56, 73, 107, 0.2);
    }

    common-footer .footer {
        z-index: 0;
    }
}

.with-icon {
    input {
        border-right: none;
        border-radius: 0.25rem 0rem 0rem 0.25rem !important;
    }
    .form-control:focus {
        box-shadow: -4px 0 0 0.2rem rgba(0, 123, 255, 0.25);
    }
    .input-group-append .input-group-text {
        transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    }
    .form-control:focus ~ .input-group-append .input-group-text {
        border-color: #80bdff;
        box-shadow: 3px 0 0 0.2rem rgba(0, 123, 255, 0.25);
        outline: none;
    }
    .form-control.is-invalid ~ .input-group-append .input-group-text{
        border-color: #dc3545;
        outline: none;
    }
}
